"ISO_Language" = "pt_BR";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Cancelar";
"YesButtonLabel" = "Sim";
"NoButtonLabel" = "Não";
"RetryButtonLabel" = "Repetir";
"ID_1007" = "Digite seu nome de usuário e a senha para o seguinte servidor proxy:";
"ID_1008" = "Nome de usuário:";
"ID_1009" = "Senha:";
"ID_1010" = "Lembrar minha senha";
"ID_1023" = "Não há atualizações";
"ID_1024" = "Não há atualizações disponíveis no momento.";
"ID_1027" = "É necessário reiniciar o computador";
"ID_1028" = "O computador deve ser reiniciado para que a atualização possa continuar.  Deseja reiniciar agora?";
"ID_1029" = "Não foi possível reiniciar";
"ID_1030" = "O computador não pôde ser reiniciado automaticamente.  Reinicie o computador manualmente para continuar a atualização.";
"ID_1035" = "Não foi possível abrir o contrato de licença";
"ID_1036" = "Não foi possível abrir o contrato de licença automaticamente.  É possível ver o contrato de licença manualmente digitando \"%0\" no seu navegador da Web.";
"ID_1037" = "Não foi possível abrir o contrato de licença";
"ID_1038" = "Não foi possível abrir o contrato de licença.";
"ID_1039" = "hora";
"ID_1040" = "horas";
"ID_1041" = "minuto";
"ID_1042" = "minutos";
"ID_1043" = "segundo";
"ID_1044" = "segundos";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Menos de um minuto";
"ID_1048" = "Tamanho: %0";
"ID_1049" = "Tamanho de download das atualizações selecionadas: %0";
"ID_1050" = "Tempo estimado (conexão discada): %0";
"ID_1051" = "Tempo estimado (banda larga): %0";
"ID_1070" = "Não há atualizações disponíveis no momento.";
"ID_1071" = "Preferências";
"ID_1072" = "OK";
"ID_1073" = "Direitos insuficientes";
"ID_1074" = "O Adobe Updater só pode ser executado por usuários com privilégios de administrador.";
"ID_1075" = "Os componentes a seguir não foram transferidos por download:\n\n";
"ID_1076" = "O arquivo não pôde ser expandido.";
"ID_1078" = "Não foi possível acessar a imagem do disco.";
"ID_1079" = "Abrir documento";
"ID_1080" = "Este documento requer o seguinte componente ausente: %0 (%1). Clique em OK para fazer o download desta atualização.";
"ID_1081" = "Abrir documento";
"ID_1082" = "Alguns componentes necessários para concluir esta operação estão ausentes, mais informações sobre eles podem estar disponíveis no site da Adobe na Web. Deseja pesquisar os componentes ausentes no site da Adobe na Web?";
"ID_1131" = "Instalando a atualização: %0";
"ID_1151" = "Há disponível uma nova versão do Adobe Updater para instalação. Clique em OK para instalar agora. \nObservação: talvez seja solicitada uma autenticação para instalar.";
"ID_1170" = "Falha na instalação do %0.  ";
"ID_1210" = "Local de download";
"ID_1211" = "Selecione a pasta para o download dos arquivos.";
"ID_2000" = "Instalação incompleta";
"ID_2001" = "Problema no processo de instalação. Escolha uma das opções a seguir:";
"ID_2002" = "Parar a instalação e continuar mais tarde.";
"ID_2003" = "Cancelar esta atualização e encerrar.";
"ID_2005" = "Reiniciar agora";
"ID_2006" = "Reiniciar mais tarde";
"ID_2007" = "O sistema deve ser reiniciado para continuar esta atualização. Se você selecionar Reiniciar agora, o Adobe Updater continuará a instalar as atualizações restantes após a reinicialização do computador.";
"ID_2008" = "Instalação concluída";
"ID_2009" = "Executar esta atualização novamente.";
"ID_2011" = "Cancelar a atualização atual e continuar a instalar as atualizações restantes.";
"ID_2500" = "Alterar local...";
"ID_2501" = "Encerrar";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Não foi possível fazer o download em %0. Pelo menos um dos arquivos a ser transferido por download excederá o comprimento de caminho máximo de 256 caracteres. Clique em Alterar local e escolha uma pasta que resulte em um nome de caminho menor ou clique em Encerrar para continuar mais tarde.";
"ID_3001" = "Download de atualizações";
"ID_3002" = "Continuar";
"ID_3003" = "Algumas atualizações podem não ser completamente transferidas por download. Clique em Continuar para continuar o download. Se quiser fazer o download das atualizações mais tarde, clique em Sair.";
"ID_3005" = "O Adobe Updater já pode para começar. Selecione o local para o download de atualizações:";
"ID_3006" = "Não há espaço em disco suficiente em %0. Clique em Alterar local ou libere até %1 MB de espaço em disco e clique em Repetir.";
"ID_3007" = "Repetir";
"ID_3008" = "Erro de permissão de gravação. Não foi possível salvar o download em %0 porque você não tem permissão para criar um arquivo nesse local. Certifique-se de ter as permissões adequadas e clique em Repetir. Caso contrário, clique em Alterar local.";
"ID_3009" = "Já existe um arquivo com o mesmo nome neste local. Clique em Substituir para substituir o arquivo existente ou clique em Alterar local para especificar um local de download diferente.";
"ID_3010" = "Substituir";
"ID_3011" = "Não foi possível sobrescrever %0. Exclua o arquivo e clique em Repetir ou clique em Alterar local e escolha um local de download diferente.";
"ID_3012" = "O local para cópia do arquivo está bloqueado. Ative o acesso de gravação no local do arquivo e clique em Repetir ou clique em Alterar local.";
"ID_3013" = "Não há espaço em disco suficiente. Libere espaço em disco e clique em Repetir.";
"ID_3100" = "Algumas atualizações dos seguintes produtos não podem ser determinadas neste momento: %0";
"ID_3500" = "%1$u bytes";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Finalizar instalação";
"ID_3505" = "A maioria das atualizações foi instalada satisfatoriamente, mas pelo menos uma atualização requer assistência manual.  Clique em Abrir pasta para ver os arquivos que foram transferidos por download, mas ainda não estão instalados.";
"ID_3506" = "Download concluído";
"ID_3507" = "As atualizações foram transferidas por download satisfatoriamente e algumas delas podem exigir instalação manual.  Clique em Abrir pasta para visualizar os arquivos transferidos por download. Clique em Encerrar para sair do Updater (não recomendado).";
"ID_3508" = "Abrir pasta";
"ID_3510" = "Instalação concluída";
"ID_3511" = "O processo de atualização foi concluído.";
"ID_3512" = "N/D";
"ID_3516" = "Procurando atualizações do %0";
"ID_3522" = "Não foi possível sobrescrever o arquivo %0. Ele pode estar bloqueado ou talvez não haja direitos de acesso suficientes. Certifique-se de ter acesso de gravação nesse arquivo.";
"ID_3601" = "Transferindo a atualização: %0";
"ID_3603" = "Produto: %0";
"ID_3604" = "O servidor de atualização não está respondendo, o que significa que ele pode estar off-line no momento, ou que as configurações de Internet ou de firewall estão incorretas. Tente novamente mais tarde.";
"ID_3607" = "Não foi possível continuar a instalação. O arquivo transferido por download foi movido ou excluído.";
"ID_3610" = "Continuar o download de atualizações.";
"ID_3611" = "Interromper o download e continuar mais tarde.";
"ID_3612" = "Interromper o download e cancelar todas as atualizações.";
"ID_3613" = "Interromper os downloads restantes e instalar os que estiverem concluídos.";
"ID_3614" = "Selecione uma opção:";
"ID_3615" = "Cancelar";
"ID_3700" = "desconhecido";
"ID_3701" = "Inativo";
"ID_3702" = "Tempo restante: %2 (%0 de %1)";
"ID_3703" = "O processo de atualização não está concluído.  A atualização em andamento será cancelada se o processo for encerrado agora.\r\rClique em Continuar para continuar o processo de atualização.  Se quiser reiniciar o processo de atualização mais tarde, clique em Encerrar.";
"ID_3704" = "Continuar a atualização quando o computador reiniciar";
"ID_3705" = "A instalação não pôde continuar porque não é possível mover o arquivo transferido por download para um local de pasta seguro (%0) antes da validação e da instalação. Verifique se o local da pasta de origem tem espaço em disco livre suficiente e se possui direitos de acesso suficientes para o administrador.";
"ID_5000" = "O download do componente foi feito com êxito.";
"ID_5001" = "Esta atualização não está mais disponível para download.";
"ID_5002" = "O arquivo não está mais disponível para download.";
"ID_5003" = "Você optou por continuar o download, porém o arquivo no servidor foi alterado.";
"ID_5004" = "Não foi possível verificar o arquivo.";
"ID_5005" = "O arquivo no servidor foi alterado ou não tem o tamanho correto.";
"ID_5006" = "Erro interno. Não foi possível fazer o download do arquivo solicitado.";
"ID_5007" = "O arquivo não pôde ser verificado porque o aplicativo não pôde ser localizado e talvez seja desinstalado.";
"ID_5100" = "Erro.";
